{
  "weight": 10,
  "wall_palette": {
    "default": [
      { "block": "minecraft:cracked_deepslate_bricks", "weight": 0.20 },
      { "block": "minecraft:deepslate_bricks", "weight": 0.80 }
    ],
    "bottom_row": [
      { "block": "minecraft:mossy_cobblestone", "weight": 0.30 },
      { "block": "minecraft:cracked_deepslate_bricks", "weight": 0.14 },
      { "block": "minecraft:deepslate_bricks", "weight": 0.56 }
    ]
  },
  "floor_palette": {
    "default": [
      { "block": "minecraft:cobblestone", "weight": 0.15 },
      { "block": "minecraft:deepslate_tiles", "weight": 0.85 }
    ],
    "corner": [
      { "block": "minecraft:mossy_cobblestone", "weight": 1.0 }
    ]
  },
  "ceiling_palette": {
    "default": [
      { "block": "minecraft:cracked_deepslate_bricks", "weight": 0.20 },
      { "block": "minecraft:deepslate_bricks", "weight": 0.80 }
    ]
  },
  "wall_shell": "minecraft:deepslate_bricks",
  "wall_accent": "minecraft:polished_deepslate",
  "pillar_palette": {
    "default": [
      { "block": "minecraft:deepslate_brick_wall", "weight": 1.0 }
    ],
    "cap": [
      { "block": "minecraft:polished_deepslate", "weight": 1.0 }
    ]
  },
  "scatter_palette": {
    "default": [
      { "block": "minecraft:cobweb", "weight": 0.40 },
      { "block": "minecraft:candle[lit=true]", "weight": 0.30, "random_property": { "name": "candles", "min": 1, "max": 3 } },
      { "block": "minecraft:moss_carpet", "weight": 0.30 }
    ]
  },
  "decorations": {
    "corner_decorations": [
      { "block": "minecraft:cobweb", "y_offset": 1 },
      { "block": "minecraft:cobweb", "y_offset": 9 }
    ],
    "wall_midpoint_blocks": [
      { "block": "minecraft:soul_lantern", "y_offset": 3 }
    ],
    "first_corner_special": { "block": "minecraft:water_cauldron[level=3]", "x_offset": 1, "y_offset": 1, "z_offset": 1 },
    "furniture_cluster": [
      { "block": "minecraft:barrel", "y_offset": 1 },
      { "block": "minecraft:brewing_stand", "x_offset": 1, "y_offset": 1 }
    ],
    "use_torch_lighting": false,
    "has_ceiling_chain": true
  }
}
